Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80472 - 6.2 up2date download links are all bad
Summary: 6.2 up2date download links are all bad
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-27 00:42 UTC by Todd Warner
Modified: 2005-10-31 22:00 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-06 23:43:02 UTC


Attachments (Terms of Use)

Description Todd Warner 2002-12-27 00:42:08 UTC
Subject says it all:
https://rhn.redhat.com/help/rh62.pxt

Comment 1 Chip Turner 2002-12-27 05:34:00 UTC
fixed in webdev and webqa, please test


Comment 2 Josef Komenda 2003-01-02 20:33:02 UTC
Tested good onna freshly installed 6.2 box using text mode and lynx - push live
at your leisure, and I'll retest against the live site.

Comment 3 Josef Komenda 2003-01-06 23:43:02 UTC
Fixed, Closing.


Note You need to log in before you can comment on or make changes to this bug.